package net.northking.cctp.maven.analyse.dialects;/*
 * Copyright (c) 京北方信息技术股份有限公司 Corporation 2021 . All rights reserved.
 *
 */

import net.northking.cctp.maven.analyse.JDBCConfig;
import org.junit.Test;

public class MySQLDialectTest
{


//  @Test
  public void loadTables() throws Exception
  {
    JDBCConfig.getInstance().setDriverClass("com.mysql.cj.jdbc.Driver");
    JDBCConfig.getInstance().setUrl("jdbc:mysql://192.168.77.26:3306/common_platform?useUnicode=true&characterEncoding=utf-8&useSSL=false");
    JDBCConfig.getInstance().setUserId("northking");
    JDBCConfig.getInstance().setPassword("northking@002987");
    String schema = "common_platform";
    MySQLDialect.getInstance().loadTables(schema,null);
  }
}